Source: openstack-nova
Version: 14.0.5-1.el7~mos0
Binary:
  - openstack-nova-network
  - openstack-nova-serialproxy
  - openstack-nova-console
  - openstack-nova-common
  - openstack-nova-placement-api
  - openstack-nova-novncproxy
  - openstack-nova-spicehtml5proxy
  - openstack-nova-conductor
  - openstack-nova-compute
  - openstack-nova-scheduler
  - python-nova
  - openstack-nova-cert
  - openstack-nova
  - openstack-nova-api
  - openstack-nova-cells
  - openstack-nova-doc
Build_time: 2017-03-30-13-14-41
Code_project:
  nova: 03178657be67165e4b78770440ba9fa58944b09c
  nova-build: d2c07175b3a026f9e77ddaf058855e07694cc840
